<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
        <script src="change.js" defer></script>
    </head>

    <body>
        <div class="img_wrapper">
            <img id="fog" src="fog3.png" onmouseover="Changefog()" onmouseleave="Changefog2()"></img>
        </div>
        
        <div class="textContainer"> 
            <p>You're an aventurer, returning from a tremendous quest in a far aways castle. Your return trip was long and you're a bit exhausted.. you're all alone and lost your party members during your journey.</p>
            <br>
            <p>However, you're not home yet, while you're walking throught a foggy open space, you realize it's not so open anymore. A wall stand in front of you, extending in both direction in what seems to be an infinite way.</p>

            
        </div>

        <div class="answerContainer">
            <p>Get closer</p>
        </div>


    </body>

</html>